
#stacks_in_16_page0 .assemble-wrap {
  display: inline-block;
  width: 100%;
  -webkit-perspective: 300px; /* Safari 4-8 */
  perspective: 300px;
  opacity: 0;
}
#stacks_in_16_page0 .assemble-wrap .assemble-panel {
  opacity: 0;
}
/* ---------
 Zoom & Rotate 
----------- */
#stacks_in_16_page0 .assemble-wrap.zoom-and-rotate .assemble-panel {
  transform: rotateZ(30deg) rotateX(30deg) rotateY(-25deg) translate3d(0px, 0px,-1000px);
}
/* ---------
Zoom & Rotate / No fade
----------- */
#stacks_in_16_page0 .assemble-wrap.zoom-and-rotate-no-fade .assemble-panel {
  opacity: 1;
  transform: rotateZ(30deg) rotateX(30deg) rotateY(-25deg) translate3d(0px, 0px,-1000px);
}
/* ---------
Explode
----------- */
#stacks_in_16_page0 .assemble-wrap.expand-x .assemble-panel {
  transform: rotateZ(00deg) rotateX(0deg) rotateY(0deg) translate3d(0px, 0px,0px);
  max-width: 0;
  overflow: hidden;
}
#stacks_in_16_page0 .assemble-wrap.expand-x .assemble-panel.assembled {
  max-width: 100%;
  overflow: inherit;
}
/* ---------
Zoom In Long
----------- */
#stacks_in_16_page0 .assemble-wrap.zoom-in-long .assemble-panel {
  transform: rotateZ(0deg) rotateX(0deg) rotateY(0deg) translate3d(0px, 0px,-200px);
}
/* ---------
 Zoom Out Long
----------- */
#stacks_in_16_page0 .assemble-wrap.zoom-out-long .assemble-panel {
  transform: rotateZ(0deg) rotateX(0deg) rotateY(0deg) translate3d(0px, 0px,200px);
}
/* ---------
 Slide Left Long
----------- */
#stacks_in_16_page0 .assemble-wrap.slide-left-long .assemble-panel {
  transform: rotateZ(0deg) rotateX(0deg) rotateY(0deg) translate3d(500px, 0px,0px);
}
/* ---------
Slide Right Long
----------- */
#stacks_in_16_page0 .assemble-wrap.slide-right-long .assemble-panel {
  transform: rotateZ(0deg) rotateX(0deg) rotateY(0deg) translate3d(-500px, 0px,0px);
}
/* ---------
Slide up Long
----------- */
#stacks_in_16_page0 .assemble-wrap.slide-up-long .assemble-panel {
  transform: rotateZ(0deg) rotateX(0deg) rotateY(0deg) translate3d(0px, 500px,0px);
}
/* ---------
Slide down Long
----------- */
#stacks_in_16_page0 .assemble-wrap.slide-down-long .assemble-panel {
  transform: rotateZ(0deg) rotateX(0deg) rotateY(0deg) translate3d(0px, -500px,0px);
}
/* ---------
Flip X 
----------- */
#stacks_in_16_page0 .assemble-wrap.flip-x {
  -webkit-perspective: 1000px; /* Safari 4-8 */
  perspective: 1000px;
}
#stacks_in_16_page0 .assemble-wrap.flip-x .assemble-panel {
  transform: rotateZ(0deg) rotateX(180deg) rotateY(0deg) translate3d(0px, 0px,0px);
}
/* ---------
Flip Y 
----------- */
#stacks_in_16_page0 .assemble-wrap.flip-y {
  -webkit-perspective: 1000px; /* Safari 4-8 */
  perspective: 1000px;
}
#stacks_in_16_page0 .assemble-wrap.flip-y .assemble-panel {
  transform: rotateZ(0deg) rotateX(0deg) rotateY(180deg) translate3d(0px, 0px,0px);
}
/* ---------
Rotate 
----------- */
#stacks_in_16_page0 .assemble-wrap.rotate {
  -webkit-perspective: 1000px; /* Safari 4-8 */
  perspective: 1000px;
}
#stacks_in_16_page0 .assemble-wrap.rotate .assemble-panel {
  transform: rotateZ(90deg) rotateX(0deg) rotateY(0deg) translate3d(0px, 0px,0px);
}
/* ---------
Zoom In Short
----------- */
#stacks_in_16_page0 .assemble-wrap.zoom-in-short .assemble-panel {
  transform: rotateZ(0deg) rotateX(0deg) rotateY(0deg) translate3d(0px, 0px,-50px);
}
/* ---------
Zoom Out Short
----------- */
#stacks_in_16_page0 .assemble-wrap.zoom-out-short .assemble-panel {
  transform: rotateZ(0deg) rotateX(0deg) rotateY(0deg) translate3d(0px, 0px,50px);
}
/* ---------
Slide Left Short
----------- */
#stacks_in_16_page0 .assemble-wrap.slide-left-short .assemble-panel {
  transform: rotateZ(0deg) rotateX(0deg) rotateY(0deg) translate3d(50px, 0px,0px);
}
/* ---------
Slide Right Short
----------- */
#stacks_in_16_page0 .assemble-wrap.slide-right-short .assemble-panel {
  transform: rotateZ(0deg) rotateX(0deg) rotateY(0deg) translate3d(-50px, 0px,0px);
}
/* ---------
Slide down Short
----------- */
#stacks_in_16_page0 .assemble-wrap.slide-down-short .assemble-panel {
  transform: rotateZ(0deg) rotateX(0deg) rotateY(0deg) translate3d(0px, -50px,0px);
}
/* ---------
Slide up Short
----------- */
#stacks_in_16_page0 .assemble-wrap.slide-up-short .assemble-panel {
  transform: rotateZ(0deg) rotateX(0deg) rotateY(0deg) translate3d(0px, 50px,0px);
}
/* ---------
Complete
----------- */
#stacks_in_16_page0 .assemble-wrap .assemble-panel.assembled {
  transform: rotateZ(0deg) rotateX(0deg) rotateY(0deg) translate3d(0px, 0px,0px);
  opacity: 1;
  transition: transform 1500ms ease, opacity 1500ms ease;
  will-change: transform;
}
#stacks_in_16_page0, #stacks_out_16_page0,  #stacks_in_16_page0, #stacks_in_16_page0 .stacks_out, #stacks_in_16_page0 .stacks_in, #stacks_in_16_page0 .stacks_row {
  overflow: visible;
}
#stacks_in_14_page0 .fluid-image img {
  width: auto;
  max-width: 100% !important;
  height: auto !important;
  min-width: 50px !important;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_14_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_14_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 1800px !important; }

#stacks_in_14_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_14_page0 .fluid-image.align-right img {
  float: right; }
